Subject: [mpls] internal MIP addressing

From: Rolf Winter <[email-masked]>
Date: Thu, 28 Jul 2011 15:04:39 +0000

Hi,

I'd like to encourage the WG to discuss internal MIP addressing on the list (see draft: http://tools.ietf.org/html/draft-farrel-mpls-tp-mip-mep-map). As I said during the meeting, I think it would be good if the WG could take this work on and start defining how the per-interface MIP OAM would look like now that the first solutions end up in the RFC editor's queue. Basically I'd like to know whether you think it is useful, we define it the right way or whether you have a preference for one of the options outlined in the document. In case you comment on the document, please mention whether you have read the last version of the draft.

Thanks,

Rolf

NEC Europe Limited | Registered Office: NEC House, 1 Victoria Road, London W3 6BL | Registered in England 2832014